body{
	background-color: #FEBA2F ;
    font-family: sans-serif;
	}
#buttons{
    position: absolute;
    left:200px;
    top:120px; 
    } 
#contact{
    position: absolute;
    left: 500px;
    top:150px;
    }   
#images{
    position: absolute;
    left: 350px;
    top: 150px; 
	}
a{
	color:#FF0000;
	}

a:visited {
	color: #FF0000;
	}
	